Diese Website verwendet Cookies, um Dein Surferlebnis zu verbessern. Durch die weitere Nutzung der Website stimmst Du der Verwendung von Cookies zu.   Erfahre mehr.
Zustimmen
Nixweiss

Gesteckte Smartkarte wird nicht unterstützt

Hallo Zusammen,

UM hat mir eine neue smartkarte zukommen lassen-vermutlich um auch die privaten in HD sehen zu können.

Die alte Karte steckt im Fernseher im entsprechenden CI Slot.

Bei der neuen Karte erhalte ich o. g. Fehlermeldung.
Brauche ich jetzt ein neues CI Modul?

Viele Grüße
Nixweiss
Speichern Abbrechen
Konnte dir geholfen werden?
  • Ja
5 Kommentare
2017-05-07T20:12:13Z
  • Sonntag, 07.05.2017 um 22:12 Uhr
Wenn dein altes Modul die neue Smartcard nicht unterstützt, wirst du wohl ein aktuelles benötigen oder dein(e) Paket(e) auf die alte Smartcard schalten lassen, wenn das von UM noch unterstützt wird.
2017-05-07T21:03:06Z
  • Sonntag, 07.05.2017 um 23:03 Uhr
Da stellt sich doch erst mal die Frage, was für ein Modul du besitzt, was die alte Karte für ein Typ war und welcher die neue ist?

MfG
2017-05-08T08:25:12Z
  • Montag, 08.05.2017 um 10:25 Uhr
Ich vermute folgendes:

Du bist in BaWü, hast ein NDS-Modul und nun eine UM02 NAGRA-SC bekommen. Oder ein NAGRA-Modul (die gibt es mittlerweile auch in BaWü) und eine NDS-SC bekommen.
2017-05-08T18:40:59Z
  • Montag, 08.05.2017 um 20:40 Uhr
Danke für die vielen Antworten.
Folgendes kann ich anmerken:
Ich wohne in Hessen.
Das Modul ist ein AlphaCryptLight von mascom.
Auf der neuen Karte steht in der Tat UM02, auf der alten I12.

Gibt es denn ein im Handel erhältliches Modul, das ich bestellen kann?

Viele Grüße
Nixweiss
2017-05-08T19:20:46Z
  • Montag, 08.05.2017 um 21:20 Uhr
Nixweiss:
Danke für die vielen Antworten.
Folgendes kann ich anmerken:
Ich wohne in Hessen.
Das Modul ist ein AlphaCryptLight von mascom.
Auf der neuen Karte steht in der Tat UM02, auf der alten I12.
Gibt es denn ein im Handel erhältliches Modul, das ich bestellen kann?
Viele Grüße
Nixweiss

Dann kann dein Modul nur NDS - also SKY-SCs. Dann bestell bei UM am Besten ein UM-Modul, das ist zu 100% kompatibel zur SC.

Dateianhänge
    😄